{
    "EMBED_BLOCKS_LABEL": "Bloki osadzone",
    "EMBED_BLOCKS_DESC": "Wymyślne bloki, w których nasza komenda wyjścia wychodzi.",
    "CODE_BLOCKS_LABEL": "Bloki kodu",
    "CODE_BLOCKS_DESC": "Zobacz przykład, pisząc ``` test ```.",
    "BLOCKQUOTES_LABEL": "Bloki cytatu",
    "BLOCKQUOTES_DESC": "Zobacz przykład, pisząc `> test`.",
    "SELECT_DISPLAY_STYLE": "Wybierz styl wyświetlania...",
    "DISPLAY_STYLE_FAILURE": "Wystąpił błąd, ustawienia stylu wyświetlania nie uległy zmianie.",
    "ANGLE_BRACKETS_LABEL": "Nawiasy Kątowe <>",
    "ANGLE_BRACKETS_DESC": "Odniesienia takie jak <Genesis 1:1> będą ignorowane.",
    "SQUARE_BRACKETS_LABEL": "Nawiasy Kwadratowe []",
    "SQUARE_BRACKETS_DESC": "Odniesienia takie jak [Genesis 1:1] będą ignorowane.",
    "CURLY_BRACKETS_LABEL": "Klamry {}",
    "CURLY_BRACKETS_DESC": "Odniesienia takie jak {Genesis 1:1} będą ignorowane.",
    "PARENTHESIS_LABEL": "Nawiasy ()",
    "PARENTHESIS_DESC": "Odniesienia takie jak (Genesis 1:1) będą ignorowane.",
    "SELECT_BRACKETS": "Wybierz parę nawiasów...",
    "BRACKETS_FAILURE": "Wystąpił błąd, ustawienia nawiasów nie zostały zmienione.",
    "CMD_FORMATTING_DESC": "Zobacz swoje preferencje formatowania.",
    "CMD_SETVERSENUMBERS_DESC": "Włącz lub wyłącz numery wersetów.",
    "CMD_SETTITLES_DESC": "Włącz lub wyłącz nagłówki.",
    "CMD_SETPAGINATION_DESC": "Włącz lub wyłącz paginację wersetów.",
    "TOGGLE_PARAM_ENABLE": "Włącz",
    "TOGGLE_PARAM_DISABLE": "Wyłącz",
    "CMD_SETDISPLAY_DESC": "Ustaw swój preferowany styl wyświetlania.",
    "CMD_SETSERVERDISPLAY_DESC": "Ustaw preferowany styl wyświetlania twojego serwera.",
    "PERMS_ERROR_LABEL": "Błąd Uprawnień",
    "PERMS_ERROR_DESC": "Musisz mieć uprawnienie `Zarządzaj Serwerem`, aby korzystać z tej komendy.",
    "CMD_SETBRACKETS_DESC": "Ustaw ignorowane nawiasy przez bota do tego serwera.",
    "CMD_BIBLEBOT_DESC": "Komenda pomocnicza.",
    "CMD_STATS_DESC": "Statystyki na tym bocie.",
    "CMD_INVITE_DESC": "Zobacz zaproszenia do bota i wsparcia dla serwera.",
    "CMD_PERMSCHECK_DESC": "Sprawdź uprawnienia bota dla tego kanału i serwera.",
    "PERMSCHECK_ERROR_LABEL": "Sprawdzanie Uprawnień",
    "PERMSCHECK_ERROR_DM": "Określony identyfikator kanału należy do kanału DM.",
    "PERMSCHECK_ERROR_NOCHAN": "Ten kanał albo nie istnieje, albo nie mamy do niego dostępu.",
    "PERMSCHECK_ERROR_UNKNOWN": "Otrzymaliśmy kanał o nieznanym typie lub został rzucony HTTPException.",
    "CMD_SUPPORTERS_DESC": "Zobacz wszystkich zwolenników z Patreona.",
    "SUPPORTERS_TITLE": "Zwolennicy z Patreona",
    "SUPPORTERS_LEADIN": "Bardzo dziękujemy naszym zwolennikom z Patreona",
    "EMBED_FOOTER": "BibleBot <v> przez Kerygma Digital",
    "CMD_LANGUAGE_DESC": "Zobacz swój preferowany język.",
    "CMD_SETLANGUAGE_DESC": "Ustaw swój preferowany język.",
    "CMD_SETSERVERLANGUAGE_DESC": "Ustaw preferowany język twojego serwera.",
    "CMD_LISTLANGUAGES_DESC": "Pokaż listę wszystkich dostępnych języków.",
    "RESOURCE_CIC_TITLE": "Prawo kanoniczne – Kodeks prawa kanonicznego (1983)",
    "RESOURCE_CCEO_TITLE": "Prawo kanoniczne – Kodeks kanonów Kościołów wschodnich (1990)",
    "RESOURCE_CCC_TITLE": "Katechizm – Kościoła katolickiego (1993)",
    "RESOURCE_LSC_TITLE": "Katechizm – Mały Marcina Lutra (1529)",
    "RESOURCE_APOSTLES_TITLE": "Skład Apostolski",
    "RESOURCE_CHALCEDON_TITLE": "Chalcedońskie wyznanie wiary (451)",
    "RESOURCE_NICENE325_TITLE": "Nicejskie wyznanie wiary (325)",
    "RESOURCE_NICENE_TITLE": "Nicejsko-konstantynopolitańskie wyznanie wiary (381)",
    "CMD_LISTRESOURCES_DESC": "Zobacz wszystkie dostępne zasoby.",
    "CMD_RESOURCE_DESC": "Użyj zasobu.",
    "CMD_SEARCH_DESC": "Szukaj wersetów poprzez słowa kluczowe.",
    "SEARCH_SUBSET_OT": "Tylko Stary Testament",
    "SEARCH_SUBSET_NT": "Tylko Nowy Testament",
    "SEARCH_SUBSET_DEU": "Tylko Apokryfa/Deuterokanon",
    "CMD_RANDOM_DESC": "Wyświetl losowy werset z wcześniej określonej puli zasobów.",
    "CMD_TRUERANDOM_DESC": "Wyświetlaj losowy werset w oparciu, o wygenerowanie losowej liczby.",
    "CMD_DAILYVERSE_DESC": "Wyświetl werset dnia.",
    "CMD_SETDAILYVERSE_DESC": "Ustaw automatyczne wersety dnia na tym kanale.",
    "CMD_DAILYVERSESTATUS_DESC": "Zobacz status automatycznych wersetów dnia dla tego serwera.",
    "CMD_CLEARDAILYVERSE_DESC": "Wyczyść wszystkie preferencje automatycznego wersetu dnia, dla tego serwera.",
    "CMD_SETDAILYVERSEROLE_DESC": "Ustaw rolę do @wzmianki z każdym automatycznym wersetem dnia.",
    "SETDAILYVERSEROLE_UNMENTIONABLE": "Ta rola jest niewymienialna. Proszę włączyć `Zezwól każdemu na @wzmiankę tej roli` w ramach uprawnień roli.",
    "CMD_VERSION_DESC": "Zobacz swoje preferowane wersje.",
    "CMD_SETVERSION_DESC": "Ustaw swoją preferowaną wersję.",
    "VERSION_PARAM": "Akronim wersji.",
    "CMD_SETSERVERVERSION_DESC": "Ustaw preferowaną wersję twojego serwera.",
    "CMD_VERSIONINFO_DESC": "Zobacz informacje na temat wersji.",
    "CMD_LISTVERSIONS_DESC": "Wyświetl wszystkie dostępne wersje.",
    "CMD_BOOKLIST_DESC": "Wypisz wszystkie dostępne księgi w tej wersji.",
    "WEBHOOK_REMOVAL_FAILURE": "Nie mogłem usunąć istniejących webhooków dla tego serwera. Potrzebuję uprawnienia **`Zarządzaj Webhookami`**, aby zarządzać automatycznymi wersetami dnia.",
    "WEBHOOK_CREATION_FAILURE": "Nie mogłem utworzyć webhooka dla tego kanału. Potrzebuję uprawnienia **`Zarządzaj Webhookami`**, aby zarządzać automatycznymi wersetami dnia.",
    "AUTOMATIC_DAILY_VERSE_NODMS": "Automatyczne wersety dnia nie mogą być używane w DM-ach, ponieważ DMy nie pozwalają na korzystanie z webhooków.",
    "CMD_NODMS": "Ta komenda może zostać użyta jedynie na serwerze.",
    "PAGINATOR_FORBIDDEN": "Nie możesz oddziaływać na te guziki.",
    "CHANNELID_PARAM": "Identyfikator kanału (opcjonalne)"
}